cmake_minimum_required(VERSION 3.10)
project(SwordProp C CXX)

include(platform/tools/project.cmake)
ProjectSetup()

PlatformRequirements()

add_subdirectory(platform/extern)

add_subdirectory(src)
addSubDirs_ofRoot("${CMAKE_CURRENT_LIST_DIR}/platform/modules")
core_addSubDirs_inAbsPath("${CMAKE_CURRENT_LIST_DIR}/platform/palCore/modules")
